extends Node

signal chord_changed(chord: String)
signal loop_changed(state: bool)

signal note_volume(vol: float)
signal chord_volume(vol: float)
signal rhythm_volume(vol: float)

signal rhythm_tempo(tempo: float)
